Spanish EnglishGerman

Sicherheitslücke in Java-Bibliothek Log4j (CVE-2021-44228)

bintec elmeg Produkte sind überwiegend nicht betroffen

Detaillierte Informationen zu der in der Java-Bibliothek Log4j bemerkten Schwachstelle, Log4Shell, mit der Kennung CVE-2021-44228, entnehmen Sie bitte folgendem Link:https://www.bsi.bund.de/DE/Service-Navi/Presse/Pressemitteilungen/Presse2021/211211_log4Shell_WarnstufeRot.html
 
Unsere eingehende Prüfung hat ergeben, dass alle bintec elmeg Hardware-basierten Produkte und überwiegende Teile der Cloud-Lösungen – nicht betroffen sind. 

Für die betroffenen Cloud-Lösungen sind die notwendigen Maßnahmen bereits ergriffen; die entsprechenden Software-Updates werden in Kürze bereitgestellt.  
 
Grundsätzlich empfehlen wir, alle bintec elmeg Produkte regelmäßig mit den aktuellen Software-Releases upzudaten. Diese finden Sie in unserem Download-Bereich

Produktgruppe Produkt Serie SW-Stand Status
Router bintec RS-Serie (RS123, RS353x,…) alle SW-Versionen nicht betroffen
Router bintec RXL-Serie alle SW-Versionen nicht betroffen
Router bintec 4Ge-LE alle SW-Versionen nicht betroffen
WLAN Access Points bintec W-Serie (W1001n, W1003n, WI1003n, W2003ac) alle SW-Versionen nicht betroffen
WLAN Access Points bintec WO-Serie (WOx003n, WOx003ac) alle SW-Versionen nicht betroffen
WLAN Access Points bintec W2022ac, W2022ac-ext alle SW-Versionen nicht betroffen
WLAN Access Points bintec W2022ax, W2044ax alle SW-Versionen nicht betroffen
Voice Data hybird Serie (hybird 1x0, 300, 600) alle SW-Versionen nicht betroffen
Voice Data be.IP Familie alle SW-Versionen nicht betroffen
Voice Data IP DECT Lösungen (DECT 1x0, 2x0, Handesets D1x1, D1x2) alle SW-Versionen nicht betroffen
Voice Data IP Systemtelefone (IP6x0) alle SW-Versionen nicht betroffen
Voice Data ISDN Systemtelefone (S5x0) alle SW-Versionen nicht betroffen
Switche ESW4000 Serie alle SW-Versionen nicht betroffen
Software Produkte bintec HotSpot alle SW-Versionen nicht betroffen
Software Produkte bintec Webfilter alle SW-Versionen nicht betroffen
Software Produkte bintec Xadmin alle SW-Versionen nicht betroffen
Software Produkte Cloud NetManager (bintec.networkcloudmanager.com) v.2.6.6.20191217 nicht betroffen
Software Produkte Cloud NetManager (bintec.cloudnetmanager.com) v.5.0.0-b20211007114854 Betroffen, wir werden kurzfristig ein Update durchführen
Software Produkte bintec Secure IPSec Client alle SW-Versionen nicht betroffen
Software Produkte bintec DIME Manager alle SW-Versionen nicht betroffen

Gelistet sind alle aktiven Produkte und Produkte die noch in der SW-Maintenance Phase sind

Request Info
X